1 Reply Latest reply on Dec 5, 2011 5:46 AM by Gautham K

    Updating FlashPlayer

    Felix0000

      When attempting to access various items on the web, I receive a message telling me that I need FlashPlayer 10 or above to access the items. I have executed the update procedure and received a message to the effect that the update was successful and that I am now running V11.1.102.55     However when I try to access the same items I still get a message saying that I need to be on version 10 or above. What else do I need to do?  

       

      I am running a 64 bit Windows 7 system with the latest IE browser

        • 1. Re: Updating FlashPlayer
          Gautham K Level 4

          Hi,

           

          Open Internet Explorer.

          Click on the Tools button. (This is located in the menu bar at the top of the screen. If you dont see it, press the Alt key once and it should show up).

          Click on Manage Add ons.

           

          In the list that shows up, look for Shockwave Flash Object.

           

          Check to see if the status says "Enabled".

           

          If not, select it and click on the Enable button.

           

          Do post here if this does not fix the issue.

           

          Thanks